<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="carousel.css">
</head>
<body>
    <div class="all">
        <input checked type="radio" name="respond" id="desktop">
        <div class="slider middle">
            <div class="bacground left"></div>
            <div class="bacground right"></div>
                
                <input type="radio" name="r" id="r1" checked>
                <input type="radio" name="r" id="r2">
                <input type="radio" name="r" id="r3">
             
           <div class="slides">
                <div class="slide s1"> <img src="Img/pexels-ellie-burgin-3177239.jpg"></div>
                <div class="slide"> <img src="Img/pexels-ikon-republik-3040260.jpg"></div>
                <div class="slide"> <img src="Img/pexels-léa-navidi-4327924.jpg"></div>
            </div>

            <div id="arrow">
                <label for="r1" class="opasity"></label>
                <label for="r2" class="opasity"></label>
                <label for="r3" class="opasity"></label>
            </div>

            <div class="navigations">
                <label for="r1" class="bar"></label>
                <label for="r2" class="bar"></label>
                <label for="r3" class="bar"></label>
            </div>
        </div>
    </div>
</body>
</html>